
/* TOPMENU  

red			ED1F27
orange	F28021
green		3EB049
purple	C51F59
blue		1989CA
violet	7070C4
*/

/* -------------  */ 

#topMenu { margin-bottom: 21px; margin-top: 21px; }
#allMenuBut { float: right; margin: 19px 20px 0 0; position: relative; z-index: 999; }

.top-bar-section ul li > a {  color: #fff;   text-align: center;}



.top-bar .toggle-topbar.menu-icon a { color: #222; text-decoration: none; }
.top-bar.expanded .toggle-topbar a { color: #ffffff; }
.top-bar .toggle-topbar.menu-icon a span::after { box-shadow: 0 0 0 1px #222,0 7px 0 1px #222,0 14px 0 1px #222; }

.top-bar.expanded section.top-bar-section { background: #fff; }

/* ------------- */

#topMenuOut { max-width: none !important;}
#topMenuOut .mainDept { padding: 0; }
#topMenuOut .stack a { color: #FFF; padding-left: 15px; text-transform: uppercase;}

#topSearch	{  }
/*#search { position: relative; top: 54px; right: 15px; }*/
#search form {}
#search label, #search input#searchsubmit { display: none; }
#search input { 
	width: 100%;
  padding-right: 1.5rem;
	height: 28px !important;
	background: url("../img/lupa.gif") no-repeat right center #fff;
/*	border: 1px solid #EDEDED;*/
	float: right;
  margin: 0;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus { background: #fafafa; border-color: #4D4D4D !important; }



ul li, #cont2pIn	ul li, ul.bull li, .tabs-content ul li {
  margin: 0;
/*  overflow: hidden;*/
  padding-left: 0;
/*  width: 20%;*/
}





.top-bar-section ul > li { background: transparent; width: 14%;}
.top-bar-section ul li { overflow: initial !important;}
.top-bar-section ul li:first-child { background: transparent;}

.top-bar-section li:not(.has-form) a:not(.button) { 
	font-family: 'PFDinDisplayPro-Thin' !important;
	background: transparent !important; 
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1.2;
}
/*.top-bar-section ul > li a { height: 53px !important; }*/
.top-bar-section ul > li a { height: 75px !important; }


.top-bar-section .has-dropdown>a:after {
    display: none;
}

.top-bar-section .has-dropdown>a {
    padding: 0 0.9375rem!important;
}

.top-bar-section .dropdown {
    background: #03bde9;
}
.top-bar-section .dropdown li div{
    margin-bottom: 0!important;
    margin-top: 0!important;
    padding: 0.5rem 0!important;
}
.top-bar-section .dropdown li a{
    text-align: left!important;
    font-size: 0.8rem!important;
}



/*nav.top-bar { z-index: 99999; background: transparent; height: 53px;}*/
nav.top-bar { z-index: 99999; background: transparent; height: 75px;}
.fixed nav.top-bar { /* border-bottom: 6px solid #fff !important; */ }
ul.title-area { height: 51px; }
li.name { }
	
.top-bar.expanded .title-area { background: transparent; }
.top-bar .name { left: 14px; top: 4px;}
.top-bar .name a {
    display: block;
/*    height: 53px;*/
    height: 75px;
    width: 141px;
    padding: 0;
    /* text-decoration: none; */
}

section.top-bar-section { /*left: 0.9rem !important; */}
li.parent-link.hide-for-large-up { display: none !important; }


.blueMainMenu {
  text-align: -webkit-center;
  background: transparent !important;
  line-height: 1.2!important;
}
.blueMainMenu a{
  color: #fff;
  font-size: 0.9rem;
  padding: 0 !important;
}
.blueMainMenuChild {
  display: table-cell; 
  vertical-align: middle; 
/*  height: 53px;*/
  height: 75px;
  font-size: 0.9rem;
}

#menu-topsubmenu {
/*    display: inline;*/
    list-style: none;
}
#menu-topsubmenu > li {
    float: left;
/*    background: transparent !important;*/
    background: url(../img/blue/topSubMenuDivider.png) no-repeat 0px 25px;
    padding: 20px 10px 0 10px;
    font-family: 'PFDinDisplayPro-Thin' !important;
    text-transform: uppercase;
}
#menu-topsubmenu > li > a {
    font-size: 0.9rem;
    color: #3A4150;
}
#menu-topsubmenu > li > a:hover {
    color: #A8A8A8;
}


#menu-topsubmenu > li:first-child {
    background: transparent !important;
}
.menu-topsubmenu-container{
  height: 65px;
}
.blindVersion {
  display: block;
  position: fixed;
  left: 0;
  top: 50%;
  z-index: 100000;
  height: 53px;
  width: 53px;
  font-family: 'icomoon';
  font-size: 2.1rem;
  line-height: 2.1rem;
  padding: 0.6rem;
}
.blindVersion2017 {
  font-family: 'icomoon'!important;
  text-align: center;
  font-size: 1.2rem;
}
#cr_version_link {
  font-family: 'icomoon'!important;
}




